*{
    box-sizing: border-box;
  }
  
  body {
    background-image: url(bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    font-family: "Poppins", sans-serif;
    margin: 0;
    text-align: center;
    display: inline-block;
    min-height: 100vh;
    width: 100%;
}

#form {
  margin: 40px auto;
}

.outline {
    border-radius: 25px;
    text-align: center;
    margin: auto;
    background-color: rgb(148 142 142 / 20%);
    width: 50%;
}

h1, h3, h4, h5 {
  font-family: sans-serif;
}

h1 {
  font-size: 4rem;
  margin: 11px auto 10px auto;
  color: #404040b0;
}

h3 {
  font-size: 1.8rem;
  color: #000000bf;
  margin-bottom: 5px;
}

h4 {
  font-size: 0.9rem;
  margin: 0%;
  color: #000000bf;
}

h5 {
  font-size: 1rem;
  word-spacing: 3px;
  color: #000000bf;
}

input {
  background-color: #fff;
  border: none;
  border-radius: 25px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  font-family: inherit;
  font-size: 1rem;
  padding: 1rem;
  min-width: 300px;
}

 input:focus {
  outline: none;
} 
 
.weather {
  font-size: 1.5rem;
  text-align: center;
  padding: 40px 10px;
}